#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 req
version:              3.9.1
visibility:           public
id:                   req-3.9.1-9PjWzslvnIr6ADF4XhLzz9
key:                  req-3.9.1-9PjWzslvnIr6ADF4XhLzz9
license:              BSD-3-Clause
maintainer:           Mark Karpov <markkarpov92@gmail.com>
author:               Mark Karpov <markkarpov92@gmail.com>
homepage:             https://github.com/mrkkrp/req
synopsis:             HTTP client library
description:          HTTP client library.
category:             Network, Web
abi:                  358ccb99f13e512b9174f10a2307c1bc
exposed:              True
exposed-modules:      Network.HTTP.Req
import-dirs:          /usr/lib/ghc-9.0.2/site-local/req-3.9.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/req-3.9.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-req
hs-libraries:         HSreq-3.9.1-9PjWzslvnIr6ADF4XhLzz9
depends:
    aeson-1.5.6.0-ACA5il8oUDTGWSuengtGRp
    authenticate-oauth-1.7-GN1GKHUN7cX235otquN8ue base-4.15.1.0
    blaze-builder-0.4.2.2-2gLNFpRfQ1I6uT3J9lURjU bytestring-0.10.12.1
    case-insensitive-1.2.1.0-5VDT8fH2EuK8lxYh6ZMoM9
    connection-0.3.1-Kdk38ODUFzmFOmIb4e8P2T exceptions-0.10.4
    http-api-data-0.4.3-AFPyoNw8Xy0EM5P7YLRxXo
    http-client-0.7.11-FNoe3tGPk437soYccliysw
    http-client-tls-0.3.6.1-Hia6PAPrijP7Ib9MF5kuV7
    http-types-0.12.3-2e38dQdIZwj3mYWK3wvdKY
    modern-uri-0.3.4.4-8ULPdmZVImw1CeVFklema0
    monad-control-1.0.3.1-HkiinuOeT8TKb2uZbjvoYb mtl-2.2.2
    retry-0.9.2.0-CFF30ONQoTpG2UITnmaCvB template-haskell-2.17.0.0
    text-1.2.5.0 time-1.9.3 transformers-0.5.6.2
    transformers-base-0.4.6-Krt9Mny97mFI6zwkIY4Uue
    unliftio-core-0.2.0.1-HjGpVpPktr5Bc3kYrL6LtS

haddock-interfaces:   /usr/share/doc/haskell-req/html/req.haddock
haddock-html:         /usr/share/doc/haskell-req/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

